Bootstrap 4

As of this recording, the Bootstrap theme only supports Bootstrap 3. Once it supports version 4, then this course will be updated.

Resources